Subject: Re: Return of Company's Property
From: Ashish Dabral <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Cc: ashwinee latchayya <[email-masked]>
Date: Sat, 7 Aug 2021 05:13:40 -0700 (MST)

Dear Ashwinee, 

Yes, we have received the laptop and all dues have been settled. 

Thank you, 

Regards, 
Ashish Dabral 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "ashwinee latchayya" <[email-masked]> 
Sent: Saturday, August 7, 2021 5:37:21 PM 
Subject: Return of Company's Property 

Dear Ashish, 
I hope this email finds you well. 

Further to our phone conversation,I'd appreciate your acknowledgement of the receipt of the company's property (Laptop, Charger and Mouse). 

Please confirm that the laptop received is in a good working condition and wasn't damaged. I, Ashwinee Latchayya, don't owe the Company any money and have returned all the company property. All dues have been settled. 

Looking forward to hearing from you. 

Kind Regards, 
Ashwinee Latchayya